uuid: a533916a-03b4-4dfc-b1d0-74251cb4a4cc
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_mglt
    - node.type.starships
id: node.starships.field_mglt
field_name: field_mglt
entity_type: node
bundle: starships
label: MGLT
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
